.popup_border {
    width: 480px;
 }

.popup_background {
	background: #FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
}

/*
 * popup overlay CSS
 */
#overlay{ 
	background-color: #000000;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 90;
	width: 100%;
	height: 100%;
	filter:alpha(opacity=40);
	-mox-opacity: 0.4;
	opacity: 0.4;
}

* html #overlay{
	background-color: #000000;
	filter:alpha(opacity=40);
	-mox-opacity: 0.4;
	opacity: 0.4;
}

/** End popup overlay CSS **/

/* Overlay */
#simplemodal-overlay {
    background-color: #000000;
    width: 100%;
    height: 100%;
}

/* Container */
#simplemodal-container
{
    min-height: 320px;
    width: 490px;
    background-color: #FFFFFF;
    border: 3px SOLID #CCCCCC;
}

#simplemodal-container a.modalCloseImg
{
    background: url(../images/temp/close.png) no-repeat;
    width: 25px;
    height: 29px;
    display: inline;
    z-index: 3200;
    position: absolute;
    top: -15px;
    right: -18px;
    cursor: pointer;
}

#simplemodal-container #basicModalContent
{
    padding: 8px;
}